Bug 128703 - Synchronization of evolution calendar with Bluetooth phone
Synchronization of evolution calendar with Bluetooth phone
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-28 08:15 EDT by David Juran
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 18:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-07-28 08:15:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
A feature I've been missing in the RHEL distribution is the ability to
sychronize my evolution calendar with my bluetooth phone. The Bluez
kernel modules are already in the kernel-unsupported package. What is
missing is the Bluez user level utilities which are in Fedora and also
some tool for synchronizing the evolution calendar with the phone.
I've found no such tool in Fedora (not that I looked very hard) but
I've had some sucess using multisync ( http://multisync.sourceforge.net/ )

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A


Additional info:
Comment 1 Suzanne Hillman 2004-08-09 11:16:02 EDT
Internal RFE bug #129469 entered; will be considered for future releases.
Comment 3 dff 2004-08-17 18:32:25 EDT
We're evaluating options for including bluetooth phone sync in future
releases, including multisync.

Note You need to log in before you can comment on or make changes to this bug.